Jetspeed 2
  1. Jetspeed 2
  2. JS2-389 Docs
  3. JS2-993

Reflect new Tomcat requirements in documentation and archetype

    Details

    • Type: Sub-task Sub-task
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 2.2.0
    • Fix Version/s: 2.2.0
    • Component/s: Site Documentation
    • Labels:
      None

      Description

      Following JS2-991, Tomcat requirements in the docs need to be updated. In addition the archetype should reflect the preferred default configuration for Tomcat 6.0.18.

      1. JS2-993-archetype.patch
        0.9 kB
        Niels van Kampenhout
      2. JS2-993-docs.patch
        8 kB
        Niels van Kampenhout

        Activity

        Hide
        Niels van Kampenhout added a comment - - edited

        Atttached patch JS2-993-docs.patch contains the minimum changes needed in the docs (changed Tomcat requirements to 5.5.27+ or 6.0.18+ and mentioned org.apache.jetspeed.catalina.version.major property where appropriate).

        Patch is against http://svn.apache.org/repos/asf/portals/site revision 772715.

        Show
        Niels van Kampenhout added a comment - - edited Atttached patch JS2-993 -docs.patch contains the minimum changes needed in the docs (changed Tomcat requirements to 5.5.27+ or 6.0.18+ and mentioned org.apache.jetspeed.catalina.version.major property where appropriate). Patch is against http://svn.apache.org/repos/asf/portals/site revision 772715.
        Hide
        Niels van Kampenhout added a comment -

        Attached patch JS2-993-archetype.patch changes the jetspeed-mvn-settings.xml generated by the archetype to the preferred configuration using Tomcat 6.0.18. This is a very minor change but the old setting suggested the use of Tomcat 5.5.26.

        Patch is against http://svn.apache.org/repos/asf/portals/jetspeed-2/portal/trunk revision 772710.

        Show
        Niels van Kampenhout added a comment - Attached patch JS2-993 -archetype.patch changes the jetspeed-mvn-settings.xml generated by the archetype to the preferred configuration using Tomcat 6.0.18. This is a very minor change but the old setting suggested the use of Tomcat 5.5.26. Patch is against http://svn.apache.org/repos/asf/portals/jetspeed-2/portal/trunk revision 772710.
        Hide
        David Sean Taylor added a comment -

        thanks Niels

        Show
        David Sean Taylor added a comment - thanks Niels

          People

          • Assignee:
            David Sean Taylor
            Reporter:
            Niels van Kampenhout
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development